
Figure - Bug #118376
【IOVDEV-31471】【VC1】【0100】【副屏】【台架】副屏一直播放开机动画，无法进桌面
2023-05-30 19:56 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-30

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：01.00.0100

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:处理中 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0100

修复的版本:无

模块:

其他

标签:

FSEM-存储空间

Repetition Rate:

偶现

测试环境:台架手动测试

项目名:

VC1

描述

【环境信息】EE环境

【问题出现时间】：2023-05-30 14：00左右

【前提条件】：副屏上电，中控AMP连接正常，副屏内存已被塞满

【问题及操作步骤】：

使用QFIL刷机中控（0086），中控完成激活，副屏一直在播放开机动画无法进入系统

台架Log地址：

https://musetransfer.com/s/nxrujinwe

History

#1 - 2023-05-30 20:02 - 物联网测试组_TSCD 王维

- Priority changed from Normal to High

#2 - 2023-05-30 21:21 - CD TPM-王祥林

- Status changed from New to NEED_INFO

我们的设备是128G的，但截图上显示的还是64G内存，应该是EVT1的硬件升到新版本后没有做恢复出厂设置导致的。
由于硬件实际内存和显示内容不一致导致系统误判而发生异常，但这个测试前提条件在实际使用中不存在。

请将设备恢复出厂设置后，保证显示为128G后再进行复测此问题，谢谢。

#3 - 2023-06-07 21:16 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

- Resolution changed from -- to WONTFIX

客户jira票已关闭，内部请close

#4 - 2023-06-12 14:11 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 14:11 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
